Subject: Dear email User,

From: "Webmail Admin" <[email-masked]>
Date: Thu, 19 Jul 2012 14:57:27 +0800

Dear email User,

We are currently verifying our subscribers email account in order to increase 
the Efficiency of our account features. To take part in this recent upgrade 
taking place at our email Service therefore You must Reply to this email by 
Confirming your email account details below.

UserName:
Password:
Date Of Birth:

Failure to do this will immediately render your Web-email address deactivated 
from our database.
We are Sorry for the inconvenience !!! 

Please reply to this message so we can give you better services online
with our new and improved email functionality and improvements

Copyright © 2012 SC. All Rights Reserved.Website Technical Contact: Office of 
Creative Services